/**************************************************************************************
Need help? 
http://resellers.sitecm.com/nav-guide.htm 
*************************************************************************************** */

.RadPanelBar_AccordionVertical {	width: 223px; text-align: right; } /* !! MUST SET A VALUE IN PIXELS, NOT PERCENTAGES !! */

	.RadPanelBar_AccordionVertical .rpItem {
		display: block;
		white-space: normal;
		width: 223px;
		
	}
			/*Out of Order!! 
			Text is written out INSIDE the link we just didn't want it to get lost under all those link styles*/
			.RadPanelBar_AccordionVertical .rpExpandHandle{margin: 0 !important; display:none } /*indicates there are sub items*/
			.RadPanelBar_AccordionVertical .rpText {
				display: block;
				text-align: right;
				margin: 0;

			}
			
		.RadPanelBar .rpExpandable .rpExpandHandle, .RadPanelBar .rpExpanded .rpExpandHandle {
    display: none;}

		.RadPanelBar_AccordionVertical a.rpLink:link,
		.RadPanelBar_AccordionVertical a.rpLink:visited {
			cursor: pointer;
			cursor: hand;
			display: block;
			width: 100%;
			color: #4d4741;
			font-family: 'Oswald', Arial, sans-serif; font-size: 24px; font-weight: normal;
letter-spacing: .2px; word-spacing: 2px;
			line-height: 40px; 
			text-decoration: none;
			text-align: right; 
		}


		.RadPanelBar_AccordionVertical a.rpLink:hover,
		.RadPanelBar_AccordionVertical a.rpLink:active  {
			cursor: pointer;
			cursor: hand;
			display: block;
			width: 100%;
			color: #fbca37;
		}

		/* these classes override .RadPanelBar_AccordionVertical a.rpLink */
		
		/* these are the pseudo classes for the parent links in the accordion menu */
		.RadPanelBar_AccordionVertical a.rpExpandable, 
		.RadPanelBar_AccordionVertical a.rpExpandable:link, 
		.RadPanelBar_AccordionVertical a.rpExpandable:visited{ }
		.RadPanelBar_AccordionVertical a.rpExpandable:hover, 
		.RadPanelBar_AccordionVertical a.rpExpandable:active { }
		
		/* these are the pseudo classes for the current page in the accordion menu */
		.RadPanelBar_AccordionVertical a.rpExpanded, 
		.RadPanelBar_AccordionVertical a.rpExpanded:link, 
		.RadPanelBar_AccordionVertical a.rpExpanded:visited{color: #fbca37; }
		.RadPanelBar_AccordionVertical a.rpExpanded:hover, 
		.RadPanelBar_AccordionVertical a.rpExpanded:active {color: #fbca37;}

		/* these are the pseudo classes for the current page link in the accordion menu */
		.RadPanelBar_AccordionVertical a.selected, 
		.RadPanelBar_AccordionVertical a.selected:link, 
		.RadPanelBar_AccordionVertical a.selected:visited {color: #fbca37; }
		.RadPanelBar_AccordionVertical a.selected:hover, 
		.RadPanelBar_AccordionVertical a.selected:active {color: #fbca37; }

		/* these are the pseudo classes for the current pages parent links in the accordion menu */
		.RadPanelBar_AccordionVertical a.selectedparent, 
		.RadPanelBar_AccordionVertical a.selectedparent:link, 
		.RadPanelBar_AccordionVertical a.selectedparent:visited{}
		.RadPanelBar_AccordionVertical a.selectedparent:hover, 
		.RadPanelBar_AccordionVertical a.selectedparent:active {}

	/**/	
.RadPanelBar_AccordionVertical .rpGroup {}
	.RadPanelBar_AccordionVertical .rpGroup .rpItem {
		display: block;
		white-space: normal;
		margin: 0px;
	}
		
		.RadPanelBar_AccordionVertical .rpGroup .rpText {font-weight: normal; }

	/* this is class used on all the links in the sub menus */
	.RadPanelBar_AccordionVertical .rpGroup a.rpLink:link,
	.RadPanelBar_AccordionVertical .rpGroup a.rpLink:visited {font-size: 20px; line-height: 30px; }
	.RadPanelBar_AccordionVertical .rpGroup a.rpLink:hover,
	.RadPanelBar_AccordionVertical .rpGroup a.rpLink:active {color: #fbca37;}

		/* these are the pseudo classes for the current page link in the accordion menu */
		.RadPanelBar_AccordionVertical .rpGroup a.rpSelected, 
		.RadPanelBar_AccordionVertical .rpGroup a.rpSelected:link, 
		.RadPanelBar_AccordionVertical .rpGroup a.rpSelected:visited{font-size: 20px; color: #fbca37; letter-spacing: .2px; word-spacing: 2px;}
		.RadPanelBar_AccordionVertical .rpGroup a.rpSelected:hover, 
		.RadPanelBar_AccordionVertical .rpGroup a.rpSelected:active {font-size: 20px; color: #fbca37; letter-spacing: .2px; word-spacing: 2px;}

		/* these are the pseudo classes for the parent links in the accordion menu */
		.RadPanelBar_AccordionVertical .rpGroup a.rpExpandable, 
		.RadPanelBar_AccordionVertical .rpGroup a.rpExpandable:link, 
		.RadPanelBar_AccordionVertical .rpGroup a.rpExpandable:visited{display:none} 
		.RadPanelBar_AccordionVertical .rpGroup a.rpExpandable:hover, 
		.RadPanelBar_AccordionVertical .rpGroup a.rpExpandable:active {display:none}

		/* these are the pseudo classes for the current pages parent links in the accordion menu */
		.RadPanelBar_AccordionVertical .rpGroup a.selectedparent, 
		.RadPanelBar_AccordionVertical .rpGroup a.selectedparent:link, 
		.RadPanelBar_AccordionVertical .rpGroup a.selectedparent:visited{}
		.RadPanelBar_AccordionVertical .rpGroup a.selectedparent:hover, 
		.RadPanelBar_AccordionVertical .rpGroup a.selectedparent:active {}


/**************************************************************************************
/* advanced classes
	3.5 NOTE: SET COMMON MARGINS AND PADDING
/*************************************************************************************/

.RadPanelBar_AccordionVertical .rpFirst .rpText {}
	.RadPanelBar_AccordionVertical .rpGroup .rpFirst .rpText {}
.RadPanelBar_AccordionVertical .rpLast .rpText {}
	.RadPanelBar_AccordionVertical .rpGroup .rpLast .rpText {}

/* these classes allow you to access all elements starting at a particular level */
/* the base menu classes */
.RadPanelBar_AccordionVertical {}
	.RadPanelBar_AccordionVertical .rpItem {}	
		.RadPanelBar_AccordionVertical a.rpLink {}	
			.RadPanelBar_AccordionVertical .rpText {padding-right: 5px}	
	.RadPanelBar_AccordionVertical .rpFirst {}			
		.RadPanelBar_AccordionVertical .rpFirst a.rpLink {}
			.RadPanelBar_AccordionVertical .rpFirst .rpText {}		
	.RadPanelBar_AccordionVertical .rpLast {}					
		.RadPanelBar_AccordionVertical .rpLast a.rpLink {}		
			.RadPanelBar_AccordionVertical .rpLast .rpText {}						
/* first level sub classes */
.RadPanelBar_AccordionVertical .rpLevel1 {}
	.RadPanelBar_AccordionVertical .rpLevel1 .rpItem {}								
		.RadPanelBar_AccordionVertical .rpLevel1 a.rpLink:link, 
		.RadPanelBar_AccordionVertical .rpLevel1 a.rpLink:visited, 
		.RadPanelBar_AccordionVertical .rpLevel1 a.rpLink:hover, 
		.RadPanelBar_AccordionVertical .rpLevel1 a.rpLink:active {}		
			.RadPanelBar_AccordionVertical .rpLevel1 .rpText {}								
	.RadPanelBar_AccordionVertical .rpLevel1 .rpFirst {}								
		.RadPanelBar_AccordionVertical .rpLevel1 .rpFirst a.rpLink {}						
			.RadPanelBar_AccordionVertical .rpLevel1 .rpFirst .rpText {}						
	.RadPanelBar_AccordionVertical .rpLevel1 .rpLast {padding-bottom: 8px}							
		.RadPanelBar_AccordionVertical .rpLevel1 .rpLast a.rpLink {}						
			.RadPanelBar_AccordionVertical .rpLevel1 .rpLast .rpText {}						
/* second level sub classes */
.RadPanelBar_AccordionVertical .rpLevel2 {}
	.RadPanelBar_AccordionVertical .rpLevel2 .rpItem {}							
		.RadPanelBar_AccordionVertical .rpLevel2 a.rpLink:link, 
		.RadPanelBar_AccordionVertical .rpLevel2 a.rpLink:visited, 
		.RadPanelBar_AccordionVertical .rpLevel2 a.rpLink:hover, 
		.RadPanelBar_AccordionVertical .rpLevel2 a.rpLink:active { }			
			.RadPanelBar_AccordionVertical .rpLevel2 .rpText {}								
	.RadPanelBar_AccordionVertical .rpLevel2 .rpFirst {}								
		.RadPanelBar_AccordionVertical .rpLevel2 .rpFirst a.rpLink {}					
			.RadPanelBar_AccordionVertical .rpLevel2 .rpFirst .rpText {}					
	.RadPanelBar_AccordionVertical .rpLevel2 .rpLast {}								
		.RadPanelBar_AccordionVertical .rpLevel2 .rpLast a.rpLink {}					
			.RadPanelBar_AccordionVertical .rpLevel2 .rpLast .rpText {}						
/* third level sub classes... etc... */
